using System;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;
using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace VSDHammReports
{
    public partial class StundenzettelAlt : DevExpress.XtraReports.UI.XtraReport //', IBeWoReport<ServicesOverviewRO>
    {
		public StundenzettelAlt()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(ServicesOverviewRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}
